Bug 93796 - [EFL][WK2] Replace Skipped list by TestExpectations
Summary: [EFL][WK2] Replace Skipped list by TestExpectations
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords:
Depends on:
Blocks: 93353 96019
  Show dependency treegraph
 
Reported: 2012-08-12 23:46 PDT by Chris Dumez
Modified: 2012-09-06 14:00 PDT (History)
8 users (show)

See Also:


Attachments
Patch (31.69 KB, patch)
2012-08-13 00:36 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2012-08-12 23:46:30 PDT
A Skipped list was recently added for WebKit2 EFL in r125273. I believe we should replace it by TestExpectations since we are trying to get rid of Skipped list in EFL port.
Comment 1 Chris Dumez 2012-08-13 00:36:32 PDT
Created attachment 157934 [details]
Patch
Comment 2 WebKit Review Bot 2012-08-13 01:26:31 PDT
Comment on attachment 157934 [details]
Patch

Clearing flags on attachment: 157934

Committed r125398: <http://trac.webkit.org/changeset/125398>
Comment 3 WebKit Review Bot 2012-08-13 01:26:36 PDT
All reviewed patches have been landed.  Closing bug.